a{
  color: inherit;
}
.payment-sec .content {

  /* display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start; */

  display: flex;
  flex-direction: row-reverse;
  justify-content: space-evenly;
  align-items: flex-start;
  /* margin-inline: 2px; */
}

.payment-sec .content .bg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #FFFFFF;
  border: 1px solid #ebebeb;
  align-items: center;
  margin-block: 20px;
  padding: 25px;
  box-shadow: 1px 2px 11px #dddddd87;
}


.payment-sec .content .cart-summery {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: right;
}

.payment-sec .content .cart-summery h4 {
  color: var(--blue);
  font-size: 20px;
  font-family: 'TajawalBold';
}

.payment-sec .content .form-check {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: center;
  text-align: right;
  background: #fff;
  padding-block: 12px;
  padding-inline-end: 38px;
  border-radius: 4px;
  /* width: 100%; */
  width: 350px;
  box-shadow: 0px 16px 11px 0px #f3f3f3;
  margin: 5px;

}


.payment-sec .content .form-check.active {
  background: #018fff;
  color: #fff;
}


.payment-sec .content .form-check label {
  /* margin-inline: 50px; */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row-reverse;
  width: 100%;
  cursor: pointer;
}

.payment-sec .content .form-check label span {
  font-size: 13px;
  color: #8E8E8E;
}

.payment-sec .content .form-check.active label span {
  color: #fff;
}

.payment-sec .content .form-check label p {
  margin: 0;
}

.payment-sec .content .form-check label>div {
  margin-inline: 20px;
}

.payment-sec .content .form-check label img {
  /* width: 33px; */
  height: 35px;
}

.payment-sec .content .form-check-input[type=radio] {
  border-radius: 2px;
  position: absolute;
}

.payment-sec .content .form-check-input:checked[type=radio] {
  background-color: rgb(255, 255, 255);
  background-image: url(../img/icon/Icon\ material-done.png);
  background-size: 11px;
  box-shadow: none;
}




.payment-sec .content .form-control {
  direction: rtl;
}

.payment-sec .content .form-select {
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 38px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-position-x: left;
  margin: 0;
}

.payment-sec .content .cart-summery {
  width: 100%;
}

.payment-sec .content .cart-summery .wform {
  width: 100%;
}

.payment-sec .content .cart-summery .wform .form-control,
.form-select {
  height: 50px;
  border-radius: 11px;
  border: 2px solid #dedede;
}

.payment-sec .content .cart-summery .wform label {
  color: #77808A;
  margin-block: 10px;
  font-size: 13px;
  font-family: 'TajawalMedium';
}

.payment-sec .content .cart-summery .wform .btn-pay {
  direction: rtl;
  padding: 15px;
  background: #fff;
  color: var(--lightblue);
  border: 2px solid var(--lightblue);
  font-size: 15px;
  width: 100%;
  position: relative;
  margin-inline-start: 8px;
  border-radius: 12px;
  font-family: 'TajawalBold';
}

/* agent-det */
.payment-sec .agent-det {

  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-block: 20px;
}

.payment-sec .agent-det .agent-item {
  width: 40%;
  height: 200px;
  border-radius: 11px;

  text-align: left;
}

.payment-sec .agent-det .agent-item .agent-item-txt {

  display: flex;
  flex-direction: column;
  align-items: flex-end;
  background: #FAFAFA;
  padding: 17px;
  border-radius: 6px;
}

.payment-sec .agent-det .agent-item .agent-item-txt label>span {
  font-size: 15px;
  font-family: 'TajawalBold';
}

.payment-sec .agent-det .agent-item .agent-item-txt>div {
  direction: rtl;
}

.payment-sec .agent-det .agent-item h6 {
  font-size: 12px;
  color: #858997;

}



.payment-sec .cart-summery form label {
  color: #536777;
  font-size: 14px;
  font-family: 'TajawalMedium';
}

option::before {
  /* background-image: url('../img/icon/Group\ 1334.png'); */
}

.payment-sec h3 {
  font-size: 18px;
  font-family: 'TajawalMedium';
}

.payment-sec .bill-cont {
  width: 100%;
}

.payment-sec .bill-cont>div {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
  margin-block: 30px;
  border-bottom: 1px solid #e7e7e7;
}

.payment-sec .bill-cont>div span {
  color: var(--lightblue);
  font-size: 20px;
  font-family: 'TajawalMedium';
}




.payment-sec .bill-cont>div form {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 100%;
  margin-block: 16px;
}

.payment-sec .bill-cont>div form button {
  direction: rtl;
  padding: 11px;
  background: #252840;
  color: #fff;
  border: 1px solid #fff;
  font-size: 10px;
  width: 153px;
  font-family: 'TajawalBold';
  position: relative;
  margin-inline-start: 8px;
}

.payment-sec .bill-cont>div form input {
  background: #F6F6F6;
  border: 1px solid #F6F6F6;
  font-size: 11px;
}

.payment-sec .bill-cont .btn-pay {
  direction: rtl;
  padding: 15px;
  background: var(--lightblue);
  color: #fff;
  border: 1px solid #fff;
  font-size: 12px;
  width: 100%;
  position: relative;
  margin-inline-start: 8px;
  transition: all 0.3s ease-in-out;

}
.payment-sec .bill-cont .btn-pay:hover {
  box-shadow: 2px 3px 4px 2px #ddd;
  border: none;
  transform: scale(1.02);
  /* transition: all ease-in-out 0.5s; */
}
.payment-sec .order-progress h5 {
  margin-block-end: 10px;
}

.payment-sec .order-progress .tbl-noborder table {
  direction: rtl;
}

.payment-sec .shar-div {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}

.payment-sec .share-item {
  background-color: #F9FAFA;
  padding-inline: 30px;
  border-radius: 26px;
  padding-block: 13px;
  margin: 17px;
  height: 150px;
}

.payment-sec .share-item>div {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  width: 250px;
  justify-content: space-between;
  margin-block: 13px;
}

.payment-sec .share-item>div h2 {
  font-size: 16px;
  border-bottom: 1px solid var(--lightblue);
  color: var(--lightblue);
  font-family: 'TajawalMedium';
}

.payment-sec .share-item>div .link svg {
  color: #000;
  width: 16px;
}

.payment-sec .share-item>div svg {
  width: 12px;
}

.payment-sec .share-item>div span {
  font-size: 13px;
}

.payment-sec .share-item>div img {
  margin-block-end: 11px;
}


/* ship-way */

.ship-way {
  text-align: right;
}

.ship-way h4 {
  color: var(--blue);
  font-size: 19px;
  font-family: 'TajawalBold';
}

.payment-sec .content .ship-way .ship-way-item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: center;
}

.payment-sec .content .ship-way .ship-way-item .form-check {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: center;
  text-align: right;
  background: #FAFAFA;
  padding-block: 12px;
  padding-inline-end: 38px;
  border-radius: 4px;
  /* width: 100%; */
  width: max-content;
  box-shadow: none;
  margin: 5px;
}


.payment-sec .content .ship-way .ship-way-item .form-check label {
  /* margin-inline: 15px; */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row-reverse;
  cursor: pointer;
}

.payment-sec .ship-address {
  text-align: right;
  width: 100%;
}

.payment-sec .ship-address h4 {
  color: var(--blue);
  font-size: 19px;
  font-family: 'TajawalBold';
}

.payment-sec .ship-address a {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.payment-sec .ship-address a .new {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 45%;
  background: #FAFAFA;
  padding-block: 6px;
  padding-inline: 10px;
  border: 1px solid #edebeb;
  border-radius: 4px;
}

.payment-sec .ship-address span {
  color: #252840;
  font-size: 14px;
  font-family: 'TajawalBold';
}


.payment-sec .ship-address .add {
  color: #252840;
  font-size: 25px;
  ;
  font-family: 'TajawalBold';
  margin-inline: 10px;
}


.payment-sec .num{
  color: var(--lightblue);
    font-size: 20px;
    font-family: 'TajawalMedium';
}


/* benefits-sec  */
.benefits-sec {
  margin-block-start: 30px;
}

.benefits-sec .flow {
  width: 40%;
  direction: rtl;
}


.benfitscard-header .steps {
  display: flex;
  column-count: 3;
  justify-content: center;
  align-items: center;
}

.benfitscard-header .steps .step {
  width: 100%;
  border-bottom: 2px solid #ededed;
  line-height: 0.1em;
  margin: 10px 0 20px;
  position: relative;
}

.benfitscard-header .steps .step:last-of-type {
  border: none;
  width: fit-content;
}

.benfitscard-header .steps .step div {
  border-radius: 50%;
  background: #e1e1e1;
  color: #fff;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}

.benfitscard-header .steps .step div svg {
  width: 30px;
  height: 30px;
}

.benfitscard-header .steps .step.active div {
  border-radius: 50%;
  background: var(--lightblue);
  color: #fff;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}



/* step-text */
.benefits-sec .flow {
  width: 40%;
  direction: rtl;
}


.benfitscard-header .steps-text {
  display: flex;
  column-count: 3;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.benfitscard-header .steps-text .step-text {
  width: 100%;
  /* border-bottom: 2px solid #ededed; */
  line-height: 0.1em;
  margin: 10px 0 20px;
  position: relative;
}

.benfitscard-header .steps-text .step-text:last-of-type {
  border: none;
  width: fit-content;
}

.benfitscard-header .steps-text .step-text div {
  border-radius: 50%;
  /* background: #e1e1e1; */
  color: #ddd;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}

.benfitscard-header .steps-text .step-text div svg {
  width: 30px;
  height: 30px;
}

.benfitscard-header .steps-text .step-text.active div {
  border-radius: 50%;
  /* background: var(--lightblue); */
  color: var(--lightblue);
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}







.payment-sec .cart-all {
  width: 100%;
}
.payment-sec .cart-item{
  width: 100%;
  display: flex;
  justify-content: space-between;

  border: 1px solid #ebebeb;
  align-items: center;
  margin-block: 20px;
  padding-inline: 25px;
  padding-block:10px ;
  box-shadow: 1px 2px 11px #dddddd87;
  position: relative;
    direction: rtl
}
.payment-sec .cart-item>div{
  flex-grow: 1;
  text-align: center;
}
.payment-sec .cart-item .btn-a{
  width: 60px;
  background: #fff;
  height: 26px;
  border: 1px solid var(--blue);
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 7px;
  margin: 2px;
  transition: all 0.3s ease-in-out;
  transform: scale(1);
}

.payment-sec .cart-item .btn-a:hover {
  box-shadow: 1px 1px 8px #00000050;
  transform: scale(1.02);
}
.payment-sec .cart-item .btn-a a{
  color: var(--blue);
}
.payment-sec .cart-item img {
  width: 55px;
  height: 75px;
}
.payment-sec .cart-item .text{
margin: auto;
}
.payment-sec .cart-item .fixed{
  position: absolute;
  left: 18px;
}
.payment-sec .cart-btns{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.payment-sec .cart-btns .btn-c{
  /* background-color: #EE3364; */
  width: 130px;
  border-radius: 5px;
  height: 36px;
  border: 1px solid #FFF;
  color: #fff;
  text-align: center;
  margin: 2px 6px;
  font-size: 15px;
  transition: all 0.3s ease-in-out;
  direction: ltr;
  display: flex;
  align-items: center;
  justify-content: center;

}
.payment-sec .cart-btns .blight{
  background-color: #fff;
  border: 2px solid var(--lightblue);
  color: var(--lightblue);
}
.payment-sec .cart-btns .bred{
  background-color: #EE3364;
}
@media (max-width: 768px) {


  .payment-sec .agent-det .agent-item{
    width: 100%;
  }

  .benefits-sec .flow {
    width: 80%;
    direction: rtl;
  }


  .benfitscard-header .steps .step div {
    width: 40px;
    height: 40px;
    margin: -22px;
  }


  .benfitscard-header .steps .step div svg {
    width: 20px;
    height: 20px;
  }


  .benfitscard-header .steps .step.active div {
    width: 40px;
    height: 40px;
    margin: -22px;
  }
  .payment-sec .cart-item>div {
    margin-top: 20px;
}
  .payment-sec .cart-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #ebebeb;
    align-items: flex-end;
    margin-block: 20px;
    padding-inline: 15px;
    padding-block: 0px;
    box-shadow: 1px 2px 11px #dddddd87;
    position: relative;
    flex-wrap: wrap;
}
}
